<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="org.jenkinsci.plugins.workflow.graph.FlowEndNode" plugin="workflow-api@2.41">
    <parentIds>
      <string>20</string>
    </parentIds>
    <id>21</id>
    <startId>2</startId>
    <result>
      <name>SUCCESS</name>
      <ordinal>0</ordinal>
      <color>BLUE</color>
      <completeBuild>true</completeBuild>
    </result>
  </node>
  <actions>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850179012</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>